# KiBot output for generating Gerber files
# https://kibot.readthedocs.io/en/latest/configuration/outputs/gerber.html

kibot:
  version: 1

outputs:
  - name: @NAME@
    comment: '@COMMENT@'
    type: gerber
    category: '@DIR@'
    dir: '@DIR@'
    layers: ['copper', 'Edge.Cuts', 'F.Silkscreen', 'F.Mask', 'F.Paste', 'B.Silkscreen', 'B.Mask', 'B.Paste']
    options:
      subtract_mask_from_silk: @SUBTRACT_MASK@
      plot_footprint_refs: @PLOT_REFS@
      plot_footprint_values: false
      create_gerber_job_file: false
      use_aux_axis_as_origin: true
      use_protel_extensions: @PROTEL_EXTENSIONS@

...
definitions:
  NAME: gbr_gerbers
  COMMENT: Gerbers in GBR format
  DIR: mfg/fab/gerbers
  PLOT_REFS: true
  PROTEL_EXTENSIONS: false
  SUBTRACT_MASK: false
